{
	"@metadata": {
		"authors": [
			"Fitoschido",
			"HanV",
			"Nickthijssen1994",
			"Patio",
			"SPQRobin",
			"Siebrand"
		]
	},
	"replacetext": "Tekst vervangen",
	"replacetext-desc": "Beheerders kunnen via een [[Special:ReplaceText|speciale pagina]] tekst zoeken en vervangen in alle pagina's",
	"replacetext_docu": "Om een stuk tekst te vervangen door een ander stuk tekst in alle pagina's van de wiki, kunt u hier deze twee tekstdelen opgeven en daarna op \"{{int:replacetext_continue}}\" klikken.\nU krijgt dan een lijst met pagina's te zien waar uw te vervangen tekstdeel in voorkomt, en u kunt kiezen in welke pagina's u de tekst ook echt wilt vervangen.\nUw naam wordt opgenomen in de geschiedenis van de pagina als verantwoordelijke voor de wijzigingen.",
	"replacetext_originaltext": "Oorspronkelijke tekst:",
	"replacetext_replacementtext": "Vervangende tekst:",
	"replacetext_useregex": "Reguliere expressies en wildcards gebruiken",
	"replacetext_regexdocu": "Voorbeeld: waarden van \"a(.*)c\" voor \"{{int:replacetext_originaltext}}\" en \"ac$1\" voor \"{{int:replacetext_replacementtext}}\", vervangt \"abc\" door \"acb\".",
	"replacetext_optionalfilters": "Optionele filters:",
	"replacetext_categorysearch": "Alleen in de volgende categorie vervangen:",
	"replacetext_prefixsearch": "Alleen in pagina's met het volgende voorvoegsel vervangen:",
	"replacetext_editpages": "Tekst vervangen in de pagina-inhoud",
	"replacetext_movepages": "Tekst vervangen in paginanamen als mogelijk",
	"replacetext_givetarget": "U moet de te vervangen tekst opgeven.",
	"replacetext_nonamespace": "U moet ten minste één naamruimte selecteren.",
	"replacetext_editormove": "U moet ten minste één van de vervangingsopties kiezen.",
	"replacetext_choosepagesforedit": "Selecteer de {{PLURAL:$3|pagina|pagina's}} waar u \"$1\" door \"$2\" wilt vervangen:",
	"replacetext_choosepagesformove": "\"$1\" door \"$2\" vervangen in de volgende {{PLURAL:$3|paginanaam|paginanamen}}:",
	"replacetext_cannotmove": "De volgende {{PLURAL:$1|pagina kan|pagina's kunnen}} niet hernoemd worden:",
	"replacetext_formovedpages": "Voor hernoemde pagina's:",
	"replacetext_savemovedpages": "Een doorverwijzing aanmaken voor hernoemde pagina's",
	"replacetext_watchmovedpages": "Deze pagina's volgen",
	"replacetext_invertselections": "Selecties omkeren",
	"replacetext_replace": "Vervangen",
	"replacetext_success": "\"$1\" wordt in $3 {{PLURAL:$3|pagina|pagina's}} vervangen door \"$2\".",
	"replacetext_noreplacement": "Er waren geen pagina's die de tekst '$1' bevatten.",
	"replacetext_nomove": "Er zijn geen pagina's gevonden met \"$1\" in de naam.",
	"replacetext_nosuchcategory": "Er bestaat geen categorie met de naam \"$1\".",
	"replacetext_return": "Terugkeren naar het formulier.",
	"replacetext_warning": "'''Waarschuwing:''' Er {{PLURAL:$1|is één pagina|zijn $1 pagina's}} die het te vervangen tekstdeel al \"$2\" al {{PLURAL:$1|bevat|bevatten}}.\nAls u nu doorgaat met vervangen, kunt u geen onderscheid meer maken.",
	"replacetext_blankwarning": "Omdat u tekst vervangt door niets, kan deze handeling niet ongedaan gemaakt worden. Wilt u doorgaan?",
	"replacetext_continue": "Doorgaan",
	"replacetext_editsummary": "Tekst vervangen - \"$1\" door \"$2\"",
	"right-replacetext": "Tekst vervangen in de hele wiki",
	"action-replacetext": "tekst te vervangen in de hele wiki"
}
